// PP2.js: PLAY2: Play DEF.cap et DEF.eff
// 30-12-2006

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"mime(\\\"PP2\\\")\" win=../anyflo/fen");
}

// END

